/*customerc*/
.Title {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14pt;
	color: #00703C;
	font-weight: bold;
	font-variant: normal;
	margin: 15px 0;
}

.maintitle {
	border-bottom-color: white;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-size: 10px;
	color: white;
}

.contentstitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: black;
	text-decoration: none;
	text-align: left;
}

.subtitle {
	font-family: Arial;
	font-weight: bolder;
	font-size: 11pt;
	color: #0B3825;
}

.TitleStr {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	font-variant: normal;
	background: #00703C;
	color: white;
}

.homeTitles {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11pt;
	color: #00703C;
	font-weight: bold;
	border-bottom: 1px solid #828282;
	font-variant: normal;
}

.subtitle1 {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #00703C;
	text-decoration: underline;
	font-weight: bold;
}

a.subtitle1 {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #00703C;
	text-decoration: none;
	font-weight: bold;
}

a.subtitle1:visited {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #00703C;
	text-decoration: none;
	font-weight: bold;
}

a.subtitle1:hover {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	text-decoration: overline;
	font-weight: bold;
}

.catTitles {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10pt;
	color: #00703C;
	font-weight: bold;
	border-bottom: 1px solid #7BC143;
	font-variant: normal;
}

/*@end*/
/*@group Header Links*/
.menuLABEL {
	font-weight: bold;
	color: black;
	font-size: 8pt;
	font-family: Arial, Verdana, Geneva;
	text-decoration: none;
	background-color: #A9A9A9;
	text-align: right;
	padding-left: 5px;
	font-weight: bold;
	color: black;
}

a.menuLINK:link {
	text-decoration: none;
	color: white;
	font-size: 8pt;
	height: 27px;
	padding-top: 5px;
}

.menuLINK {
	font-weight: bold;
	color: white;
	font-size: 8pt;
	font-family: Arial, Verdana, Geneva;
	text-decoration: none;
	background-color: #00703C;
	text-align: center;
	width: 8%;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	white-space: nowrap;
	height: 27px;
	vertical-align: middle;
}

.menuLINKText {
	font-weight: bold;
	color: white;
	font-size: 8pt;
	font-family: Arial, Verdana, Geneva;
	text-decoration: none;
	background-color: #00703C;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	white-space: nowrap;
	height: 27px;
	vertical-align: middle;
}

a.menuLINKSelected {
	font-weight: bold;
	color: white;
	font-size: 8pt;
	font-family: Arial, Verdana, Geneva;
	text-decoration: none;
	background-color: #7BC143;
	text-align: center;
	width: 8%;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	height: 27px;
	vertical-align: middle;
	white-space: nowrap;
}

a.menuLINKSelected:visited {
	font-weight: bold;
	color: white;
	font-size: 8pt;
	font-family: Arial, Verdana, Geneva;
	text-decoration: none;
	background-color: #7BC143;
	text-align: center;
	width: 8%;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	height: 27px;
	vertical-align: middle;
	white-space: nowrap;
}

a.menuLINK:visited {
	text-decoration: none;
	color: white;
	vertical-align: middle;
	padding-top: 5px;
}

a.menuLINK:hover {
	font-weight: bold;
	color: white;
	font-size: 8pt;
	font-family: Arial, Verdana, Geneva;
	text-decoration: none;
	text-align: center;
	width: 8%;
	background-color: #7BC143;
	padding-top: 5px;
}

a.menuLINK:link {
	text-decoration: none;
	color: white;
	vertical-align: middle;
	padding-top: 5px;
	/*+border-radius: 6px;*/
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
}

a.menuLINK:active {
	font-weight: bold;
	color: white;
	font-size: 8pt;
	font-family: Arial, Verdana, Geneva;
	text-decoration: none;
	background-color: #7BC143;
	text-align: center;
	padding-top: 5px;
	width: 8%;
}

/*@end*/
/* @group Right Nav on header*/
.headerTable {
	background-image: url("/sitehosts/winmarketing/images/Header_Back.jpg");
}

#utilityTable {
	border-top: 0;
	background-image: url("/sitehosts/winmarketing/images/UTHeader_Back.jpg");
	height: 90px;
	width: 201px;
}

td.utilityNav {
	color: #00703C;
	/*text-shadow: 1px 1px 2px gray;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='gray',Direction=135, Strength=2) */
	padding: 4px 0px 4px 4px;
}

.utilityNav #bottom {
	border-bottom-style: none;
}

a.utilityNav {
	font-weight: 500;
	color: #00703C;
	text-decoration: none;
	font-size: 8pt;
	padding: 3px;
}

a.utilityNav:visited {
	color: #00703C;
	text-decoration: none;
	font-size: 8pt;
	padding: 3px;
}

a.utilityNav:hover {
	color: #7AC042;
	text-decoration: none;
	font-size: 8pt;
	padding: 3px;
}

.utilityNavOn {
	color: #CD2042;
}

/*@end*/
/* @group For Logos Page*/
.logobox {
	border: 1px solid white;
}

.logoboxselected {
	border: 1px solid gray;
}

.logocaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-position: left top;
	font-weight: bolder;
	color: #333333;
	vertical-align: top;
	text-align: left;
}

/* @end */
/*@group Featured Products table borders */
.borderAboveLeftIntro {
	padding-top: 15px;
	padding-bottom: 15px;
	vertical-align: top;
	border-top: 3px solid #00703C;
}

.borderAboveLeft {
	padding-top: 15px;
	padding-bottom: 15px;
	vertical-align: top;
	border-top: 3px solid #00703C;
}

.borderAboveRight {
	padding-top: 15px;
	padding-bottom: 15px;
	vertical-align: top;
	border-top: 3px #7BC143 solid;
}

/* @end */
/* @group LEFT NAV BAR Styles*/
.leftNavBarHeader {
	color: white;
	font: bold 9pt Arial, Helvetica, sans-serif;
	padding: 5px;
	padding-left: 10px;
	border-top: 0px solid #000000;
	text-align: left;
	text-decoration: none;
	vertical-align: middle;
	background-color: #7BC143;
}

.leftNavBarBottom {
	color: white;
	font: bold 9pt Arial, Helvetica, sans-serif;
	padding: 5px;
	padding-left: 10px;
	text-align: left;
	text-decoration: none;
	background-color: #7BC143;
	vertical-align: middle;
	width: 232px;
}

.leftNavBarBottomText {
	color: white;
	font: bold 9pt Arial, Helvetica, sans-serif;
}

.leftNavBarBottomTextOver {
	color: black;
	font: bold 9pt Arial, Helvetica, sans-serif;
}

.leftNavBarBottomOver {
	color: black;
	font: bold 9pt Arial, Helvetica, sans-serif;
	padding: 5px;
	padding-left: 10px;
	text-align: left;
	text-decoration: none;
	background-color: #9EAD96;
	vertical-align: middle;
	width: 232px;
}

.leftNavBarItemHover {
	color: #660000;
	font-size: 8pt;
	text-decoration: none;
	padding-left: 4px;
	border-left-width: 10px;
	font-weight: bold;
	background: #A0AF98;
	border-bottom: 0px none;
}

.leftNavBarItemOver {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #660000;
	text-decoration: none;
	padding-left: 4px;
	border-left-width: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	background: #9EAD96;
}

a.leftNavBarItem:link {
	color: black;
	text-decoration: none;
	padding-left: 4px;
	border-left-width: 10px;
}

a.leftNavBarItem:visited {
	color: black;
	text-decoration: none;
	padding-left: 4px;
	border-left-width: 10px;
}

.leftNavBarItem {
	color: black;
	font-size: 8pt;
	text-decoration: none;
	padding-left: 4px;
	border-left-width: 10px;
	border-bottom-width: 0px;
	border-bottom-style: none;
}

a.leftNavBarItem:hover {
	text-decoration: underline;
	color: #660000;
}

td.leftNavBarItem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: white;
	text-decoration: none;
	padding-left: 4px;
	border-left-width: 10px;
	background-color: #7BC143;
	border-bottom-color: white;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.leftNavBarTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: black;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	border-top: 0px none;
	padding-left: 4px;
}

a.leftNavBarTitle:hover {
	color: #660000;
	text-decoration: none;
	border-top-width: 0px;
	padding-left: 4px;
}

.leftNavBarTable {
	border: 0;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	color: #191980;
}

.leftNavBarSpaceFiller {
	color: black;
}

/*@end*/
/*@group Minder Styles*/
a.minderACTION:link {
	color: #0000CD;
}

a.minderACTION:active {
	color: #0000CD;
}

a.minderACTION:visited {
	color: #0000CD;
}

.minderACTION {
	color: #0000CD;
	font-size: 8pt;
	font-family: Arial, Verdana, Geneva;
	font-weight: bold;
}

a.minderACTION:hover {
	color: red;
}

.minderheader {
	font-family: Arial;
	font-size: 8pt;
	font-weight: bolder;
	color: white;
	background-color: #00703C;
	text-decoration: none;
	text-align: center;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	letter-spacing: 0px;
	border-right: 1px solid #7BC143;
	border-bottom-color: #7BC143;
	border-bottom-style: solid;
	border-bottom-width: 3px;
}

.minderheaderleft {
	font-family: Arial;
	font-size: 8pt;
	font-weight: bolder;
	color: white;
	background-color: #00703C;
	border: thin none #FFFFFF;
	text-decoration: none;
	text-align: left;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0px;
	letter-spacing: 0px;
	border-right: 1px solid #7BC143;
	border-bottom-color: #7BC143;
	border-bottom-style: solid;
	border-bottom-width: 3px;
}

.minderheadercenter {
	font-family: Arial;
	font-size: 8pt;
	font-weight: bolder;
	color: white;
	background-color: #00703C;
	border: thin none #FFFFFF;
	text-decoration: none;
	text-align: center;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	letter-spacing: 0px;
	border-right: 1px solid #7BC143;
	border-bottom-color: #7BC143;
	border-bottom-style: solid;
	border-bottom-width: 3px;
}

.minderheaderright {
	color: white;
	background-color: #00703C;
	border: thin none black;
	text-decoration: none;
	text-align: right;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	letter-spacing: 0px;
	border-right: 1px solid #7BC143;
	border-bottom-color: #7BC143;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	font: bold 8pt Arial;
}

.minderLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: black;
	text-decoration: none;
	text-align: left;
}

a.minderLink:hover {
	color: red;
}

a.minderLink:link {
	color: black;
}

a.minderLink:active {
	color: red;
}

/*@end*/
/*@group Catalog Offering Styles*/
.catalogLABEL {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #00703C;
	font-weight: bold;
}

.catalogITEM {
	font-size: 10pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	padding-left: 30px;
	padding-right: 5px;
}

.catalogTITLE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: maroon;
	font-weight: bold;
}

.offeringTITLE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #00703C;
	font-weight: bold;
}

a.offeringITEM:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #D82E2E;
	font-weight: bold;
}

a.offeringITEM:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: black;
	font-weight: bold;
}

.offeringITEM {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: black;
	font-weight: bold;
}

.contentsitem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: black;
	text-decoration: none;
	padding-left: 6px;
	border-left-width: 10px;
}

/*@end*/
/*@group Grid Styles*/
.label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: black;
	text-decoration: none;
}

.blackbottom {
	border-bottom-color: black;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.mastlabel {
	font-weight: bold;
	color: black;
	font-size: 8pt;
	font-family: Arial, Verdana, Geneva;
	text-decoration: none;
	background-color: #A9A9A9;
	text-align: right;
	padding-left: 5px;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	color: black;
	border-color: black black black black;
	border: thin outset;
}

.mastentry {
	font-weight: bold;
	color: white;
	font-size: 8pt;
	font-family: Arial, Verdana, Geneva;
	text-decoration: none;
	padding-left: 0px;
	border-top-color: #A9A9A9;
	border-top-style: solid;
	border-top-width: 1px;
	background: #00703C;
}

.lineitems {
	color: black;
	font-size: 8pt;
	font-weight: bold;
	font-family: Arial, Verdana, Geneva;
	border: thin ridge;
}

.lineitemsright {
	color: black;
	font-size: 8pt;
	font-family: Arial, Verdana, Geneva;
	border: 1px solid;
	text-align: right;
}

a.lineitems:hover {
	color: red;
}

a.lineitems:active {
	color: red;
}

a.lineitems:link {
	color: black;
}

a.lineitems:visited {
	color: black;
}

.lineitemsgrey {
	color: gray;
	font-size: 9pt;
	font-weight: bold;
	font-family: Arial, Verdana, Geneva;
	border: thin ridge;
}

.lineitemsselected {
	color: black;
	font-size: 9pt;
	font-weight: bold;
	font-family: Arial, Verdana, Geneva;
	border: thin ridge;
	background-color: #FFEBCD;
}

a.lineitemsselected:hover {
	color: red;
}

a.lineitemsselected:active {
	color: red;
}

a.lineitemsselected:link {
	color: black;
}

a.lineitemsselected:visited {
	color: red;
}

.lineitemslink {
	color: black;
	font-size: 8pt;
	font-weight: bold;
	font-family: Arial, Verdana, Geneva;
}

a.lineitemslink:hover {
	color: red;
}

a.lineitemslink:active {
	color: red;
}

a.lineitemslink:link {
	color: black;
}

a.lineitemslink:visited {
	color: black;
}

.lineitem {
	color: black;
	font-size: 8pt;
	font-weight: normal;
	font-family: Arial, Verdana, Geneva;
	border-right: 1px solid black;
}

.lineitemalt {
	color: black;
	font-size: 8pt;
	font-weight: normal;
	font-family: Arial, Verdana, Geneva;
	border: 0px ridge;
	background: #CCCCCC;
	border-right: 1px solid black;
}

.lineitemleft {
	color: black;
	font-size: 8pt;
	font-weight: normal;
	font-family: Arial, Verdana, Geneva;
	border: 0px ridge;
	text-align: left;
	border-right: 1px solid black;
}

a.lineitemleft:link {
	color: black;
}

a.lineitemleft:hover {
	color: red;
}

a.lineitemleft:active {
	color: red;
}

.lineitemcenter {
	color: black;
	font-size: 8pt;
	font-weight: normal;
	font-family: Arial, Verdana, Geneva;
	border: 0px ridge;
	text-align: center;
	border-right: 1px solid black;
}

.lineitemright {
	color: black;
	font-size: 8pt;
	font-weight: normal;
	font-family: Arial, Verdana, Geneva;
	border: 0px ridge;
	text-align: right;
	border-right: 1px solid black;
}

.lineitemleftalt {
	color: black;
	font-size: 8pt;
	font-weight: normal;
	font-family: Arial, Verdana, Geneva;
	border: 0px ridge;
	background: #CCCCCC;
	text-align: left;
	border-right: 1px solid black;
}

a.lineitemleftalt:hover {
	color: red;
}

a.lineitemleftalt:link {
	color: black;
}

a.lineitemleftalt:active {
	color: red;
}

.lineitemcenteralt {
	color: black;
	font-size: 8pt;
	font-weight: normal;
	font-family: Arial, Verdana, Geneva;
	border: 0px ridge;
	background: #CCCCCC;
	text-align: center;
	border-right: 1px solid black;
}

.lineitemrightalt {
	color: black;
	font-size: 8pt;
	font-weight: normal;
	font-family: Arial, Verdana, Geneva;
	border: 0px ridge;
	background: #CCCCCC;
	text-align: right;
	border-right: 1px solid black;
}

.planheader1 {
	font-family: Arial;
	font-size: 8pt;
	font-weight: bolder;
	color: white;
	text-decoration: none;
	text-align: center;
	background: #00703C;
	border-bottom-color: #7BC143;
	border-bottom-style: solid;
	border-bottom-width: 3px;
}

.TopborderLable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: black;
	vertical-align: top;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	border-top: 1px solid black;
}

table.spreadsheet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: black;
	vertical-align: top;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	border: thin ridge;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	background-color: white;
}

/*@end*/
/*@group Footer Styles*/
.footerentry {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: white;
	padding-left: 8px;
	padding-right: 8px;
	vertical-align: middle;
}

a.footerentry:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #7BC143;
	padding-left: 8px;
	padding-right: 8px;
	text-decoration: underline;
}

a.footerentry:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #7BC143;
	padding-left: 8px;
	padding-right: 8px;
}

a.footerentry:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: white;
	padding-left: 8px;
	padding-right: 8px;
	background-color: #00703C;
}

.footer {
	color: white;
	background-position: center bottom;
	vertical-align: middle;
	text-align: center;
	background-color: #00703C;
	text-decoration: none;
	color: white;
	border-bottom: 3px solid #7BC143;
	border-top-color: #7BC143;
	border-top-style: solid;
	border-top-width: 3px;
}

.innerfooter {
	color: white;
	vertical-align: middle;
	text-align: center;
	background-color: #00703C;
	text-decoration: none;
}

/*@end*/
/*@group Button Styles*/
.greybutton {
	font-weight: bold;
	color: black;
	font-size: 8pt;
	font-family: Arial, Verdana, Geneva;
	text-decoration: none;
	background-color: #C2BCBC;
	text-align: center;
	width: 100px;
	padding-left: 15px;
	padding-right: 15px;
	white-space: nowrap;
	/*+border-radius: 6px;*/
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	border: thin outset;
	padding-top: 3px;
	padding-bottom: 3px;
}

a.greybutton:active {
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	font-weight: bold;
	color: red;
	font-size: 8pt;
	border-color: black black black black;
	font-family: Arial, Verdana, Geneva;
	text-decoration: none;
	background-color: #D4D4D4;
	text-align: center;
	width: 100px;
	border: thin outset;
}

a.greybutton:hover {
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	font-weight: bold;
	color: red;
	font-size: 8pt;
	border-color: black black black black;
	font-family: Arial, Verdana, Geneva;
	text-decoration: none;
	background-color: #D4D4D4;
	text-align: center;
	width: 100px;
	border: thin outset;
}

a.greybutton:link {
	text-decoration: none;
	color: black;
}

/*@end*/
/*@group Misc HTML Style*/
a:link {
	text-decoration: none;
}

a:active {
	text-decoration: none;
	color: black;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: black;
}

.body:visited {
	text-decoration: none;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: inherit;
	vertical-align: top;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: black;
	vertical-align: top;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 1.4em;
}

.list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000099;
	vertical-align: top;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	list-style-position: inside;
	list-style-type: disc;
	list-style-image: none;
}

ul.list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #00703C;
	vertical-align: top;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	list-style-position: outside;
	list-style-type: lower-alpha;
	list-style-image: url(/images/raquote.gif);
	left: 10px;
}

/*For Superscripts, such as trademark symbol*/
sup {
	font-size: 80%;
	text-decoration: none;
	line-height: 0;
}

/*@end*/
/*@group Misc Styles- Unused?*/
.mastbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-position: left center;
	font-weight: bolder;
	color: black;
	vertical-align: middle;
	text-align: left;
}

.emailheader {
	font-family: Arial;
	font-size: 20pt;
	font-weight: bolder;
	color: white;
	background-color: #00703C;
	border: none;
	text-decoration: none;
	text-align: center;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom-color: #7BC143;
	border-bottom-style: solid;
	border-bottom-width: 3px;
}

.tableheader {
	font-family: Arial;
	font-size: 8pt;
	font-weight: bolder;
	color: white;
	text-decoration: none;
	text-align: center;
	background: 0 0 #00703C;
	border-right: 1px solid #7BC143;
	border-bottom-color: #7BC143;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	line-height: 1.5;
}

.readonlytext {
	color: black;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial, Verdana, Geneva;
	border: 0px ridge;
	padding: 0px 0px 0px 3px;
}

.TopborderText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: black;
	vertical-align: top;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	border-top: 1px solid black;
}

.planheader2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: black;
	vertical-align: middle;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	border: thin ridge;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 4px;
	background-color: white;
	margin-left: 4px;
}

.bottomborderlabel {
	color: black;
	font-size: 9pt;
	font-weight: bold;
	font-family: Arial, Verdana, Geneva;
	border: solid;
	padding: 0px 0px 0px 3px;
	border-width: 0px 0px 1px;
	border-color: black black #333333;
}

.bottombordertext {
	color: black;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial, Verdana, Geneva;
	border: solid;
	padding: 0px 0px 0px 3px;
	border-width: 0px 0px 1px;
	border-color: black black #333333;
}

.bodyBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	vertical-align: top;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.listblackNumbeblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	vertical-align: top;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	list-style-position: outside;
	list-style-type: decimal;
	list-style-image: none;
}

.username {
	font-weight: bold;
	color: black;
	font-size: 8pt;
	font-family: Arial, Verdana, Geneva;
	text-decoration: none;
	background-color: #A9A9A9;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle;
}

.bill {
	color: black;
	font-size: 9pt;
	font-weight: normal;
	font-family: Arial, Verdana, Geneva;
	border: 1px ridge;
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
}

.billheader {
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	color: white;
	text-decoration: none;
	text-align: center;
	background: #00703C;
	border-bottom: 3px solid #7BC143;
	padding-left: 5px;
	min-height: 40px;
}

.headerText {
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	color: white;
	text-decoration: none;
	text-align: center;
	background: #00703C;
}

.header {
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	color: white;
	text-decoration: none;
	text-align: left;
	background: #00703C;
	border-bottom: 2px solid #7BC143;
	padding-left: 5px;
	min-height: 40px;
	border-top: 2px solid #7BC143;
}

/*@end*/
#menu {
	width: 100%;
	padding-left: 0px;
	font-family: Arial;
	font-size: 9pt;
	color: white;
	text-decoration: none;
	text-align: left;
	padding-left: 1px;
	min-height: 24px;
	background-color: #00703C;
}

#menuText {
	line-height: 2.65em;
	font-size: 8pt;
}

#menu ul {
	display: block;
	margin: 0;
	padding: 0;
	line-height: 0.8em;
	list-style: none;
	font-family: ;
}

#menu ul li {
	float: left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 8pt;
	line-height: 1em;
	list-style-type: none;
	background-color: #00703C;
	width: auto;
}

#menu ul li a {
	float: left;
	display: block;
	width: auto;
	background: transparent;
	text-decoration: none;
	color: white;
	margin: 0;
	padding: 0.9em 0.8em 0.5em 1em;
}

#menu ul li a:hover {
	text-decoration: none;
	background-color: #7BC143;
}

#menu ul li.sep {
	padding: 0.8em 0em 0.5em 0em;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#menu ul li a {
	float: none;
	font: normal 8pt sans-serif;
}

/* End IE5-Mac hack */
#menu ul li a.parent {
	padding: 0.9em 1.2em 0.5em 1em;
	background: url(/images/arrow_down_white.gif) center right no-repeat;
	width: auto;
	margin-right: 5;
}

#menu ul li a.parent:hover {
	background-color: #7BC143;
	width: ;
}

#menu ul.level2 li a.parent {
	float: none;
	background: url(/images/arrow_right_white.gif) center right no-repeat;
	padding: 4px 0px 4px 4px;
	width: 150px;
	min-width: 150px;
}

#menu ul.level2, #menu ul.level3 {
	position: absolute;
	top: 0px;
	left: 0px;
	visibility: hidden;
	background-color: #7BC143;
	width: 150px;
	min-width: 150px;
	width: auto;
}

#menu ul.level2 li {
	border-right: 0px;
	float: none;
	margin: 0;
	padding: 0;
	width: auto;
	width: 150px;
	min-width: 150px;
}

#menu ul.level3 li {
	float: none;
	margin: 0;
	width: 150px;
	min-width: 150px;
	width: auto;
}

#menu ul.level2 li a, #menu ul.level3 li a {
	padding: 4px 6px 4px 2px;
	width: auto;
	width: 150px;
	min-width: 150px;
}

#menu ul.level2 li a:hover, #menu ul.level3 li a:hover {
	background-color: #7BC143;
	border-bottom: 0px solid white;
	width: auto;
	width: 140px;
	min-width: 140px;
}

#contentBody {
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
	background: white;
	height: 100%;
}

.plainLink {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #0044A0;
	font-weight: bold;
}

a.plainLink {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #0044A0;
	font-weight: bold;
}

a.plainLink:visited {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #0044A0;
	font-weight: bold;
}

a.plainLink:hover {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	font-weight: bold;
}
